# Academics on Mastodon [![Awesome](https://awesome.re/badge.svg)](https://awesome.re)

> This repository contains a collection of various lists of academics on Mastodon. These lists are curated by many awesome folks across various disciplines, so make sure to give them kudos as well!

![Academics on Mastodon](./resources/hero.png)

## Table of Contents

- [Curated Account Lists](#curated-account-lists) — find people to follow
- [Official University Accounts](#official-university-accounts) — see what institutions are pioneering on the Fediverse
- [Groups](#groups) — tap into what people are saying
- [Servers/Communities](#serverscommunities) — if you need to register for an account first, start here
- [Wider Fediverse Information](#wider-fediverse-information) — for information and resources on other Fediverse applications
- [Additional Resources](#additional-mastodon-resources) — for guides and resources for navigating the platform
- [Contribute](#contribute) — contribute new lists, groups, and servers
- [Contact](#contact) — for the legal stuff

---

## Curated Account Lists

The following are curated lists of academic accounts on Mastodon by discipline. If you would like to start your own group, head over to the [original repository](https://github.com/trutzig89182/Mastodon-Sociologists), fork it, adapt it, and publish it. Then, make sure to add your list here by proposing a pull request!

> [!NOTE]
> These lists are opt-in only, so if you would like to appear on one or more of these lists, click their link. The lists provide instructions. Many lists even provide a form which you can fill in yourself. If you notice that a list violates the opt-in principle, [please notify us](#contact) so that we can take action.

- [African Studies](https://docs.google.com/spreadsheets/d/1cZwBUZvKUwS84hoeEqq7h0NyiaeqmFtojaVqD5c5_08/) (Google Spreadsheet; [Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLSdoXGqL7CX6dHUTX1dt3HmZcBU_72aX1USIVLSnTkie76M0wA/viewform))
- [Animal Behaviour](https://animalbehaviour.live/mastodon/)
- [Anthropology](https://fivestone.github.io/fedi-anthropologists/) ([Form to add yourself](https://docs.google.com/forms/d/1czaGLjjvYJ6iUlnwZ56kGCjNMqUYgHtQdhG3fwRSVTU))
- [Archaeology](https://stark1tty.github.io/Mastodon-Archaeology/)
- [Art and Design Teachers](https://docs.google.com/spreadsheets/d/11I1u6SnlJCy4cmuSIzPwmgpY-WK3fPVN2qRil_cWAvU/)
- [Artificial Intelligence](https://cerisara.github.io/Mastodon-AI/)
- [Asian Studies](https://docs.google.com/spreadsheets/d/10kKyUrBbB5r66xUeuPzV3pM098VqTG7jVTKNSacdCzA/) (Google Spreadsheet) ([Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLScTMCM_gzW3MtxHnFt16huEpVclmV9yQXA7TZqHZ3r3vslB-Q/viewform))
- [Astrophysics](https://www.sebastienmaret.net/astrophysicists-on-mastodon/)
- [Atmospheric science and air quality](https://jorgesat.github.io/Mastodon-Atmospheric/) ([Google form](https://forms.gle/z9HQNhWFGzGnW5Xa7) to add yourself)
- [Audition and hearing sciences](https://leovarnet.github.io/Mastodon-Audition/) ([Form to add yourself](https://framaforms.org/audition-scientists-on-mastodon-1697965056))
- [Biblical Studies](https://docs.google.com/spreadsheets/d/1FLKTR3pgFeFwf1VAzCLLokAjyWeGwromfmyndRpYwXw/) (Google Spreadsheet; [Form to add yourself](https://forms.gle/1D1f6oxBBqPFXxcU6))
- [Bioinformatics](https://emiller88.github.io/Mastodon-Bioinformatics/)
- [Biophysics](https://jocelynetienne.github.io/Mastodon-Biophysicists/)
- [Book History (BookHistodons)](https://docs.google.com/spreadsheets/d/1T-IUl72xlbEcaclP7TUA8kgrhDTVSrMwwsi5iIIfsow/) (Google Spreadsheet; [Form to add yourself](https://forms.gle/3fwsaeAywBqurLj26))
- [Cartography, Geovisualisation, and Digital Mapping](https://mapperfr.github.io/mastodon-cartographers/)
- [Cheminformatics and Computational Chemistry](https://cheminformatics.netlify.app/)
- [Chemistry](https://docs.google.com/spreadsheets/d/1qdJvHHvu-BC4N6nk1jNMhTwoBrIaqHLUCZRf9pCQwDs/) (Google Spreadsheet) ([Form to add yourself](https://forms.gle/gF9MLUGMWs23EFix6))
- [Communication and Media Studies](https://docs.google.com/document/d/1vFWP_eBXrjeDqDkmT6PEbxnsZ_QFC4OgEgUHTrJWhhQ/) (Google Doc)
- [Criminology](https://docs.google.com/spreadsheets/d/1p3CdCkaNbhVGujxsbTkVq9aGGzLeBmsdpeCcdM3o5pM/edit?usp=sharing) (Google Spreadsheet; [Form to add yourself](https://edinburgh.onlinesurveys.ac.uk/mastodon-crimodon))
- [Crowdsourcing in Cultural Heritage/Citizen Science](https://docs.google.com/spreadsheets/d/1phT792K3WqoHEGrlu6R2AVzqMH69t2gV5kvGkJ59UJk/htmlview) (Google Spreadsheet; [Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLSf68Kj6KYRLOFIm7BYR6UkBH2Ob4Rmm-IdwpbbUgGaVTMJqNg/viewform)) 
- [Dendrochronology](https://ronaldvisser.github.io/Mastodon-Dendrochronology/)
- [Digital Humanities](https://frederik-elwert.github.io/Mastodon-Digital-Humanists/) (Based on this [Google Spreadsheet](https://docs.google.com/spreadsheets/d/15Ak4VHCnr_4Stkzkz-_RhOgX-jCJMt0oq0GN9XXDaKo/); [Form to add yourself](https://forms.gle/iyNaKV4kunzFG8rr5))
- [Earth Science](https://all-geo.org/mastodon-earthsci/) ([Form to add yourself](https://forms.gle/iYvKHFWajKjEewsY7))
- [Economics (RePEc)](https://ideas.repec.org/i/emastodon.html)
- [Education](https://docs.google.com/spreadsheets/d/1beJHWsuB0MJDMqeg_q8pBRWRdQImY-n8E6PttoJLFaM/) (Google Spreadsheet; [Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLSdzCcJb12XQ_ZrGg7TaCnGHCm6u1Ez1K3N88UbX8MbcnScifQ/viewform))
- [Gender Studies](https://tofulicious7.github.io/Mastodon-Gender-Studies/) ([Form to add yourself](https://forms.gle/WzF6uKPj7BkaGc2r7/))
- [Genealogy](https://docs.google.com/spreadsheets/d/10AsFTNHC2LwjU7_XrQ_IxjcEjqv-4uMdLfO-L6q0cXY/) (Google Spreadsheet) ([Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLScSHpTI4ka9EoisKtvvfn8b71z4T2UA1B5s-aZ8oocnSobb6Q/viewform))
- [Geography](https://lejun.codeberg.page/Mastodon-Geography/)
- [GLAMS: Galleries, Libraries, Archives, Museums, and Special Collections](https://docs.google.com/spreadsheets/d/1c1Ks0zMXn9YCyoY5uA2WrbIj_upUN3TwkP-hSfIDTII/edit?usp=sharing) (Google Spreadsheet) ([Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLSeowEfr3XMkP6bz-hiK36qtSsrem7ehqww7vxD0u-ASJmUosw/viewform))
- [Health Psychologists](https://hpss.one/mastodon.html)
- [Historians of Science, Medicine, and Technology](https://docs.google.com/spreadsheets/d/1MKivV_PkVZBAKBXpBkxNFEvjvYvUyE-DQHtujsh6Gww/) (Google Spreadsheet; [Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLSfBvVQv5TNW6s__ufEllGXiCP53zZuKLzYOoaaHFU7p7CiqKQ/viewform))
- [History and Philosophy of Science](https://oliviodare.github.io/mastodon-hps/)
- [History](https://docs.google.com/spreadsheets/d/1zmuH0ffMpCNOEjsReMk5iiqGwiUvhO2TtrM8QKu98SE/htmlview#gid=844879137) (Google Spreadsheet)
- [Human-Computer Interaction](https://directory.hci.social/) - See also: [HCI Directory Bot](https://hci.social/@directory_bot)
- [Information Security](https://docs.google.com/spreadsheets/d/1t13k5_cNhP9_TgoUmqDZk2ROkWkF6Bg3O5269vKIqWw/edit#gid=2024884983) (Google Spreadsheet) ([Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLScxXz9Y7Y2xWs2mRyX6jZWe0UR4nFKBAXfXWsw-zEkxRuEZqQ/viewform?usp=sf_link))
- [International Image Interoperability Framework (IIIF)](https://julsraemy.ch/mastodiiif/) ([Form to add yourself](https://forms.gle/2itCHkxcNPPXsm2G6))
- [Islamic Studies/Middle Eastern Studies/Islamicate Studies/Oriental Studies](https://florisre.github.io/mastodon-iranian-studies/)
- [Journalism](https://docs.google.com/spreadsheets/d/13No4yxY-oFrN8PigC2jBWXreFCHWwVRTftwP6HcREtA/) (Google Spreadsheet)
- [Law](https://docs.google.com/spreadsheets/d/1nE8WxgwTFCuVeFA8ZfOW0qonJTSnI_d6EBSJ4E9JqtI/edit?usp=sharing) (Google Spreadsheet; [Form to add yourself](https://forms.gle/hzzbqzvq754NQzDv7))
- [Linguists](https://etherpad.wikimedia.org/p/mastodonlinguists)
- [Literary Studies](https://docs.google.com/spreadsheets/d/172wtP1Upmv-uUoIAqgTFwP2-_cPdM0Egz5xkTGBbjZU/htmlview) (Google Spreadsheet)
- [Marketing and Consumer Research](https://lpomfret.github.io/Mastodon-Marketing/)
- [Medical AI](https://docs.google.com/spreadsheets/d/1-m0s4lg1JKB6y0fVTbM298Ex8PnUzZVwPjQbJz3Rm4E/)
- [Medieval History (Medievodons)](https://docs.google.com/spreadsheets/d/10OdDb5R0u-IQ331Xpom6X6fsArdJvXFt1X5K2dLudhU/) (Google Spreadsheet; [Form to add yourself](https://forms.gle/wv3pomSJhS4EWSb89))
- [Meteorology & Weather](https://docs.google.com/spreadsheets/d/1_9V5q0bLYqPNnbcHzut0eyMGLGTkNXyK6LR-EDcpfdc/) (Google Spreadsheet) [Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLSfALCNv2I0WRmGpoNDn34PPDH0aHrqIdbWUGCkoFMmgQCbKzw/viewform)
- [Migration Research](https://alessiodangelo.wordpress.com/mastodon-migration-research/)
- [Neuroscience](https://docs.google.com/spreadsheets/d/1k3Q0LOewgIAJolbf-7XagK0twnpjeoyl2uLxR5U80vo/)
- [Nuclear Fusion](https://jhillairet.github.io/Mastodon-Nuclear-Fusion/)
- [Open Science](https://germanrepro.github.io/Mastodon-OpenScience/)
- [Operations research](https://docs.google.com/spreadsheets/d/1QiBa9g16hATXZtswTjK9qPMTBnnpbwLPclxHIxiu4fU/) (Google Spreadsheet)
- [Organization & Management](https://docs.google.com/spreadsheets/d/1UgtgvpHLaB8kFUxFpu9pjBxEe8JTfk1egnEdQy2ixXI/) (Google Spreadsheet) ([Form to add yourself](https://forms.gle/WjKgKhdKYAyYEcCy7))
- [Palaeogenomics](https://www.jafy.eu/Mastodon-Palaeogenomicists)
- [Philosophers and Philosophy Teachers](https://eyssette.github.io/Mastodon-Philosophy/)
- [Plant Science & Botany](https://docs.google.com/spreadsheets/d/1eimFqYMERb5uR4Sh5QOu1g4ZWosngj5nHQEpAeix55I/) (Google Spreadsheet) ([Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLScJZnuK20hBwwLjTfnzXG0aj7F4taE7Ivlmj7HhgQarjpjs_g/viewform))
- [Planetary Science](https://planetary-science.github.io/mastodon-planets/)
- [Political Scientists](https://brentonpeterson.github.io/Mastodon-PoliScientists/)
- [Psychology](https://kaitclark.github.io/mastodon-psychology/) ([Form to add yourself](https://uwe.eu.qualtrics.com/jfe/form/SV_6VDJQAi8E789Klg))
- [Public Policy](https://howlettm.github.io/Mastodon-Policy/)
- [Qualitative Researchers](https://docs.google.com/spreadsheets/d/14SL14N7sqTgz4QskAA677WqsV1xsEy2-NXsSFsysCFQ/) (Google Spreadsheet; [Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLSd18nvex-ZAT0Tkx66od1kTcZqUvhNcjbENKuohqFAyd7d6ag/viewform))
- [Religion](https://docs.google.com/spreadsheets/d/1uBwBthFWMCTKxMEn6liNosDX8bOEmoNnFZnWD_xu_7E/) (Google Spreadsheet;[Form to add yourself](https://docs.google.com/forms/d/e/1FAIpQLSePifeeWOinGtsLc9FyRBT-W6nkzJ84f9f_eQWioNaTY2OgfQ/viewform))
- [Science and Technology Studies (STS)](https://jwyg.github.io/mastodon-sts/)
- [Semantic Web+](https://semantisch.github.io/SemanticWeb/) ([Form to add yourself](https://forms.gle/pjNmNG6xwzU28Y3o6))
- [Social Workers on Mastodon](https://docs.google.com/spreadsheets/d/e/2PACX-1vQ1JfdvsTY1HZWEAIvk5kIE_ueXjvnZSdMpytah9jNEzlJj0eEHsOdiP2DIpL_L58rKLYILWTCce3Pz/pubhtml?gid=1241234414&single=true) (a Google Sheet, with a [Form to Add Your Username](https://forms.gle/jK1JswjiYyJAfwnQ6))
- [Sociology](https://trutzig89182.github.io/Mastodon-Sociologists/)
- [Technology Law & Policy](https://liveuclac-my.sharepoint.com/:x:/g/personal/ucqnmve_ucl_ac_uk/ES11jfqXsNVNpd1roXFokNkBzRux6n2xThtV4CsgqpSj8g?e=rKrajY) (Spreadsheet)
- [Theologidons](https://docs.google.com/spreadsheets/d/1Es07iNFBy2fRpOPd7ZHw-MMqHG5Vi4wHvvO1xE3Co_k/) (Google Spreadsheet; [Form to add yourself](https://docs.google.com/forms/d/1hyWwyXQpg5xqclT5d630QMfbunzaf14owBX5fQWNmFw/viewform))

Select, opt-in lists are also available though [this handy web app](https://find.sciences.social/).

[▲ Top](#academics-on-mastodon-)

## Official University Accounts

This list includes only *official* university-affiliated accounts.

- **Austria**
  - [@uniinnsbruck@social.uibk.ac.at](https://social.uibk.ac.at/@uniinnsbruck) - Universität Innsbruck

- **Germany**
  - [@Uni_Stuttgart@bawü.social](https://bawü.social/@Uni_Stuttgart) - Univ. of Stuttgart
  - [@unifreiburg@bawü.social](https://bawü.social/@unifreiburg) - Univ. of Freiburg
  - [@unituebingen@bawü.social](https://bawü.social/@unituebingen) - Univ. of Tübingen
  - [@unihohenheim@bawü.social](https://bawü.social/@unihohenheim) - Universität Hohenheim
  - [@tu_muenchen@wisskomm.social](https://wisskomm.social/@tu_muenchen) - Technical University of Munich
  - [@unibremen@wisskomm.social](https://wisskomm.social/@unibremen) - University of Bremen
  - [@KIT_Karlsruhe@mastodon.social](https://mastodon.social/@KIT_Karlsruhe) - Karlsruhe Institute of Technology
  - [@pdi@mastodon.social](https://mastodon.social/@pdi) - Paul Drude Institute for Solid State Electronics (PDI)
  - [@UniOldenburg@wisskomm.social](https://wisskomm.social/@UniOldenburg) - Carl von Ossietzky University of Oldenburg

- **Ireland**
  - [@UL@mastodon.ie](https://mastodon.ie/@UL) - Univ. of Limerick

- **Netherlands**
  - [@Radboud_uni@mastodon.social](https://mastodon.social/@Radboud_uni) - Radboud Univ.
  - [@Bibliothecaris@social.edu.nl](https://social.edu.nl/@Bibliothecaris) - Library at Univ. of Groningen

- **United Kingdom**
  - [@uniofaberdeen@mastodon.scot](https://mastodon.scot/@uniofaberdeen) - Univ. of Aberdeen
  - [@plymuni@mastodonapp.uk](https://mastodonapp.uk/@plymuni) - Univ. of Plymouth

- **United States**
  - [@YaleDivinitySchool@mstdn.social](https://mstdn.social/@YaleDivinitySchool) - Theological school at Yale Univ
  - [@medlab@social.medlab.host](https://social.medlab.host/about) - Media Economies Design Lab at University of Colorado

[▲ Top](#academics-on-mastodon-)

## Groups

There are also groups over on Mastodon that you can use to connect to fellow academics. Start your own or view more groups [here](https://a.gup.pe/).

- [List of Economics Groups](https://docs.google.com/spreadsheets/d/1DVDfc3V7zTpghG0zbIYhHGQFU0rvy4BtpVQiNFn3DC4/)
- [@academicchatter@a.gup.pe](https://a.gup.pe/u/academicchatter) (general chat about academic life)
- [@academicsunite@a.gup.pe](https://a.gup.pe/u/academicsunite) (academic working conditions)
- [@africanstudies@a.gup.pe](https://a.gup.pe/u/africanstudies)
- [@ancientneareast@a.gup.pe](https://a.gup.pe/u/ancientneareast)
- [@anthropology@a.gup.pe](https://social.tchncs.de/web/@anthropology@a.gup.pe)
- [@antiquidons@a.gup.pe](https://a.gup.pe/u/antiquidons)
- [@archaeodons@a.gup.pe](https://social.tchncs.de/web/@archaeodons@a.gup.pe)
- [@astrophysics@a.gup.pe](https://a.gup.pe/u/astrophysics)
- [@biophysics@a.gup.pe](https://a.gup.pe/u/biophysics)
- [@dendrochronology@a.gup.pe](https://a.gup.pe/u/Dendrochronology) (Dendrochronology)
- [@dh@a.gup.pe](https://a.gup.pe/u/dh) (Digital Humanities)
- [@cogneurophys@a.gup.pe](https://a.gup.pe/u/cogneurophys) (cognitive neurophysiology)
- [@cognition@a.gup.pe](https://a.gup.pe/u/cognition) (cognitive psychology)
- [@cogsci@a.gup.pe](https://a.gup.pe/u/cogsci)
- [@ecologies@a.gup.pe](https://a.gup.pe/u/ecologies)
- [@edutooters@a.gup.pe](https://a.gup.pe/u/edutooters)
- [@epiverse@a.gup.pe](https://a.gup.pe/u/epiverse) (Epidermiologists)
- [@ethnobiology@a.gup.pe](https://a.gup.pe/u/ethnobiology)
- [@geodons@a.gup.pe](https://a.gup.pe/u/geodons)
- [@geography@a.gup.pe](https://a.gup.pe/u/geography)
- [@geopolitics@a.gup.pe](https://a.gup.pe/u/geopolitics)
- [@histodons@a.gup.pe](https://a.gup.pe/u/histodons)
- [@iiif@a.gup.pe](https://a.gup.pe/u/iiif) (International Image Interoperability Framework)
- [@indianphilosophy@a.gup.pe](https://a.gup.pe/u/@indianphilosophy)  
- [@immigration@a.gup.pe](https://a.gup.pe/u/immigration)
- [@julialang@a.gup.pe](https://a.gup.pe/u/julialang) (The Julia programming language)
- [@law@a.gup.pe](https://a.gup.pe/u/law)
- [@linguistics@a.gup.pe](https://a.gup.pe/u/linguistics)
- [@massspec@a.gup.pe](https://a.gup.pe/u/massspec) (Mass Spectrometery Group - TeamMassSpec)
- [@mechanobiology@a.gup.pe](https://a.gup.pe/u/mechanobiology)
- [@medievodons@a.gup.pe](https://a.gup.pe/u/medievodons)
- [@paleodons@a.gup.pe](https://a.gup.pe/u/paleodons)
- [@paleofire@a.gup.pe](https://a.gup.pe/u/paleofire) (Fire reconstruction, paleoecology)
- [@philosophy@a.gup.pe](https://a.gup.pe/u/philosophy)
- [@philosophyofmind@a.gup.pe](https://a.gup.pe/u/philosophyofmind)  
- [@philosophyofpsychiatry@a.gup.pe](https://a.gup.pe/u/philosophyofpsychiatry)
- [@philosophyofreligion@a.gup.pe](https://a.gup.pe/u/philosophyofreligion)  
- [@philosophyofscience@a.gup.pe](https://a.gup.pe/u/philosophyofscience)  
- [@politicalscience@a.gup.pe](https://a.gup.pe/u/politicalscience)
- [@psycholinguistics@a.gup.pe](https://a.gup.pe/u/psycholinguistics)
- [@religion@a.gup.pe](https://a.gup.pe/u/religion)
- [@rstats@a.gup.pe](https://a.gup.pe/u/rstats) (The R language for statistical computing)
- [@seresearchers@a.gup.pe](https://a.gup.pe/u/seresearchers) (Software Engineering)
- [@semanticweb@a.gup.pe](https://a.gup.pe/u/semanticweb) (Semantic Web)
- [@socialwork@a.gup.pe](https://a.gup.pe/u/socialwork)
- [@sociology@a.gup.pe](https://a.gup.pe/u/sociology)
- [@sts@a.gup.pe](https://a.gup.pe/u/sts) (Science and Technology Studies)
- [@WebScience@a.gup.pe](https://a.gup.pe/u/webscience) (Web Science)

[▲ Top](#academics-on-mastodon-)

## Preprint/bibliography bots

These bots provide automated access to a few preprint servers.

> [!WARNING]
> If you notice malicious behavior by these bots, [please notify us](#contact).

- [@arxiv_physics@qoto.org](https://qoto.org/web/@arxiv_physics) arXiv Physics
- [@arxiv_eess@qoto.org](https://qoto.org/web/@arxiv_eess) arXiv EE and SS
- [@arxiv_math@qoto.org](https://qoto.org/web/@arxiv_math) arXiv Math
- [@arxiv_cs@qoto.org](https://qoto.org/web/@arxiv_cs) arXiv Computer Science
- [@arxivstats@botsin.space](https://botsin.space/web/@arxivstats) arXiv stats
- [@Rxiv_cytoskeleton@botsin.space](https://botsin.space/web/@Rxiv_cytoskeleton) bioRxiv, arXiv and PubMed cytoskeleton-related feed
- [@mechanobio@botsin.space](https://botsin.space/web/@mechanobio) bioRxiv, arXiv and PubMed mechanobiology-related feed
- [@flypapers@botsin.space](https://botsin.space/web/@flypapers) bioRxiv, arXiv and PubMed Drosophila fruitfly-related feed 
- [@j824h_arXiv_astro_ph](https://mathstodon.xyz/@j824h_arXiv_astro_ph) arXiv Astrophysics
- [@EdArXivBot@botsin.space](https://botsin.space/@EdArXivBot) arXiv Education
- [@PsyArXivBot@botsin.space](https://botsin.space/@PsyArXivBot) arXiv Psychology
- [@SocArXivBot@botsin.space](https://botsin.space/@SocArXivBot) arXiv Social Sciences
- [@MetaArXivBot@botsin.space](https://botsin.space/@MetaArXivBot) arXiv research transparency and reproducibility
- [@eartharxiv@qoto.org](https://qoto.org/@eartharxiv) arXiv Earth Science and related domains of planetary science.
- [@arxiv_ai@creative.ai](https://creative.ai/@arxiv_ai) arXiv Artifical Intelligence
- [@biorxiv_behav@biologists.social](https://biologists.social/@biorxiv_behav) bioRxiv Animal Behavior and Cognition
- [@biorxiv_biochem@biologists.social](https://biologists.social/@biorxiv_biochem) bioRxiv Biochemistry
- [@biorxiv_bioinfo@biologists.social](https://biologists.social/@biorxiv_bioinfo) bioRxiv Bioinformatics
- [@biorxiv_biophys@biologists.social](https://biologists.social/@biorxiv_biophys) bioRxiv Biophysics
- [@biorxiv_cancer@biologists.social](https://biologists.social/@biorxiv_cancer) bioRxiv Cancer Biology
- [@biorxiv_cellbio@biologists.social](https://biologists.social/@biorxiv_cellbio) bioRxiv Cell Biology
- [@biorxiv_devbio@biologists.social](https://biologists.social/@biorxiv_devbio) bioRxiv Developmental Biology
- [@biorxiv_ecology@biologists.social](https://biologists.social/@biorxiv_ecology) bioRxiv Ecology
- [@biorxiv_evobio@biologists.social](https://biologists.social/@biorxiv_evobio) bioRxiv Evolutionary Biology
- [@biorxiv_genetic@biologists.social](https://biologists.social/@biorxiv_genetic) bioRxiv Genetics
- [@biorxiv_genomic@biologists.social](https://biologists.social/@biorxiv_genomic) bioRxiv Genomics
- [@biorxiv_immuno@biologists.social](https://biologists.social/@biorxiv_immuno) bioRxiv Immunology
- [@biorxiv_micrbio@biologists.social](https://biologists.social/@biorxiv_micrbio) bioRxiv Microbiology
- [@biorxiv_molbio@biologists.social](https://biologists.social/@biorxiv_molbio) bioRxiv Molecular Biology
- [@biorxiv_neursci@biologists.social](https://biologists.social/@biorxiv_neursci) bioRxiv Neuroscience
- [@biorxiv_paleo@biologists.social](https://biologists.social/@biorxiv_paleo) bioRxiv Paleontology
- [@biorxiv_pathology@biologists.social](https://biologists.social/@biorxiv_pathology) bioRxiv Pathology
- [@biorxiv_pharma@biologists.social](https://biologists.social/@biorxiv_pharma) bioRxiv Pharmacology
- [@biorxiv_physio@biologists.social](https://biologists.social/@biorxiv_physio) bioRxiv Physiology
- [@biorxiv_plants@biologists.social](https://biologists.social/@biorxiv_plants) bioRxiv Plant Biology
- [@biorxiv_scicomm@biologists.social](https://biologists.social/@biorxiv_scicomm) bioRxiv Scientific Communication and Education
- [@biorxiv_synthbio@biologists.social](https://biologists.social/@biorxiv_synthbio) bioRxiv Synthetic Biology
- [@biorxiv_sysbio@biologists.social](https://biologists.social/@biorxiv_sysbio) bioRxiv Systems Biology
- [@biorxiv_zoology@biologists.social](https://biologists.social/@biorxiv_zoology) bioRxiv Zoology
- [@engrxiv@scicomm.xyz](https://scicomm.xyz/@engrxiv) Engineering Archive

[▲ Top](#academics-on-mastodon-)

## Servers/Communities

If you are in academia and do not know where to register your account in the fediverse, you may find some space on one of the following instances. For a comprehensive guide to migrating servers [click here](https://guide.cutie.city/the-fediverse/migrating-servers/).

> [!TIP]
> If you would rather like to register on a university server but yours does not offer one, you could attempt to lobby for one by passing on [this call to action](https://netzpolitik.org/2023/a-call-to-action-universities-of-the-world-into-the-fediverse/).

- [18th Century Mastodon](https://c18.masto.host/) (For scholars of eighteenth-century global culture, history, literature, philosophy, and ideas)
- [airpollution.science](https://airpollution.science/explore) (Air pollution scientists)
- [academiccloud.social](https://academiccloud.social/about) (Login via [AcademicID](https://academiccloud.de/), which covers universities, higher education or research institutions in Lower Saxony (Germany), members of the Max Planck Society and other partners)
- [akademienl.social](https://akademienl.social/explore) (focused primarily on Dutch academia)
- [aoir.social](https://aoir.social/explore) (For members of the Association of Internet Researchers)
- [Archaeo.Social](https://archaeo.social/about) (Anthropologists/Archaeologists/Historians)
- [Association for Computing Machinery (ACM) Official Instance](https://mastodon.acm.org/explore) (Computing professionals)
- [Astrodon.social](https://astrodon.social/explore) (Astronomy, astrophysics, astrophotography, and adjacent sciences)
- [Atmoschem](https://atmoschem.org/explore) (Atmospheric science & adjacent sciences)
- [Ausglam.space](https://ausglam.space/about) (Australasian Galleries, Libraries, Archives, Museums and Records)
- [baudigital.social](https://baudigital.social/) (Architecture, civil engineering, or urban studies; run by FID BAUdigital)
- [Biologists.social](https://biologists.social/) (The Company of Biologists community server: cell biology, developmental biology and experimental biology)
- [Climatescienc.es](https://climatescienc.es/explore) (Climate science and related fields)
- [Clinicians Exchange](https://mastodon.clinicians-exchange.org/) - (For mental health professionals and the general public to exchange ideas, resources and expertise including but not limited to ethics, politics, practice building, and clinical issues; See [here](https://www.clinicians-exchange.org/) for more info.)
- [Datasci.Social](https://datasci.social/) (For Human-Centric Data Science and Adjacent Topics)
- [Design Lounge](https://designlounge.social/) (Middle and High-School Design Teacher Community)
- [digipres](https://digipres.club/about) (digital galleries, libraries, archives, museums, and special collections, digitital preservation)
- [ecoevo.social](https://ecoevo.social) (biological ecology and evolution) 
- [EconTwitter.net](https://econtwitter.net/explore) (Economics)
- [EUPolicy.social](https://eupolicy.social/about)
- [faculty.mastodon.stanford.edu](https://faculty.mastodon.stanford.edu/)
- [Fedihum](https://fedihum.org) (Humanities, with a focus on Digital Humanities)
- [Fediphilosophy](https://fediphilosophy.org/) (Mastodon instance for academic philosophers; [server guide & rules](https://github.com/xiyudu/fediphilosophy))
- [Fediscience](https://fediscience.org) (General science)
- [The Folklore Cafe](https://thefolklore.cafe/) (Myths, legends, and folklore)
- [Genomic.Social](https://genomic.social/explore) (Genomic Science Community)
- [glammr.us](https://glammr.us/about) (Galleries, libraries, archives, museums, and special collections, records, memory work)
- [h-net.social](https://h-net.social/) (Humanities and Social Sciences scholars, hosted by H-Net)
- [High Performance Computing](https://mast.hpc.social)
- [Historians.Social](https://historians.social/)
- [Human Computer Interaction](https://hci.social)
- [Humanities Commons](https://hcommons.social)
- [InfoSec](https://infosec.exchange/explore)
- [Julia Language](https://julialang.social/)
- [Law Professors](https://mastodon.lawprofs.org/)
- [Legal General Interest](https://esq.social)
- [Mastodon.Art](https://mastodon.art/explore) (Creative Arts)
- [Mastodon.energy](https://mastodon.energy/explore) (Energy & climate professionals)
- [Mastodon.ngo](https://mastodon.ngo/about) (NGOs, nonprofits, and those in the human rights space)
- [Mathstodon](https://mathstodon.xyz)
- [Mapstodon](https://mapstodon.space/) (GIS, mapping, geospatial and cartography professionals and enthusiasts)
- [Med-Mastodon](https://med-mastodon.com/about)
- [Medievalist-Masto](https://medievalist.masto.host/)
- [MIT](https://mastodon.mit.edu/explore) (Unoffical)
- [mstdn.science](https://mstdn.science/explore) (Primarily Microbiology, but all sciences welcome.)
- [Open Educational Resources](https://mastodon.oeru.org)
- [OpenBiblio](https://openbiblio.social/) (For German speaking librarians and information specialists)
- [polsci.social](https://polsci.social/) (For political scientists)
- [Qubit](https://qubit-social.xyz/about) (Scientists and engineers interested in quantum computing, sensing, and communication)
- [redNiboe](https://red.niboe.info) (Academics in Latin America, invite only)
- [Religion Mastodon](https://religion.masto.host) (Academic study of religion)
- [Scholar.social](https://scholar.social/about) (invite only)
- [Scholarship of Teaching and Learning (SoTL)](https://sotl.social)
- [Scicomm.xyz](https://scicomm.xyz/about) (Science communicators)
- [ScienceMastodon.com](https://sciencemastodon.com/explore) (Science journalists and scientists)
- [Sciences.Re](https://social.sciences.re/) (French-speaking Academics)
- [Sigmoid.social](https://sigmoid.social/about) (Artificial Intelligence)
- [sciences.social](https://sciences.social) (Social Sciences)
- [science.social](https://science.social) (Science and Astronomy Mastodon Instance; not to be confused with sciences.social)
- [SolarSystem.social](https://solarsystem.social) (For professionals working in the field of planetary science)
- [Synapse Cafe](https://synapse.cafe) (Neuroscience)
- [Universeodon](https://universeodon.com/) (Astronomy, astrophysics, physics)
- [Visualisation](https://vis.social) (SciArt, SciComm, data visualization, creative coding)
- [WxCloud.social](https://wxcloud.social) (meteorology, climate, environment)
- [writing.exchange](https://writing.exchange/explore) (Creative Writing)
- [Zirkus](https://zirk.us) (literature, philosophy, film, music, culture, politics, history, architecture)

[▲ Top](#academics-on-mastodon-)

## Wider Fediverse Information

### General

- [fediverse.party](https://fediverse.party/en/miscellaneous/) - A listing of software on the Fediverse with descriptions.

### Lemmy/Kbin

[Lemmy](https://join-lemmy.org/) and [Kbin](https://kbin.social/) are link aggregators on the Fediverse, similar to Reddit. They are generally compatible with each other.

- [sub.rehab](https://sub.rehab/) - A listing of where Reddit servers have migrated to, mostly Lemmy/Kbin.

#### Servers

- [Clinicians Exchange](https://lem.clinicians-exchange.org/) - A Lemmy server for mental health professionals and the general public to exchange ideas related to mental health. See [here](https://www.clinicians-exchange.org/) for more info.
- [mander.xyz](https://mander.xyz/) - A Lemmy server dedicated to the sciences.

### Matrix

[Matrix](https://matrix.org/) is a secure messaging application similar to Discord, Slack, Telegram, and WhatsApp.

- [Element](https://element.io/) - Popular mobile, web, and desktop application for using the Matrix network. 
- [Matrix](https://doc.matrix.tu-dresden.de/en/) guide from the University of Dresden.

#### Servers

- Archaeology: ```matrix.archaeo.social```
  
[▲ Top](#academics-on-mastodon-)

## Additional Mastodon Resources
- You can find [a comprehensive list of these and many more academic Mastodon servers on fediscience.org](https://fediscience.org/server-list.html). 
- Visit [fedi.tips](https://fedi.tips) for a general beginners guide to Mastodon. 
- [hcommons.org has created a quick start guide specifically for researchers in the humanities](https://hcommons.org/docs/mastodon-quick-start-guide-for-humanities-scholars/) that also includes a short list of instances that are tailored to humanities specifically.
- Visit the [Mastodon Media List](https://docs.google.com/document/d/1TTtXbf0yDXHKXwR9jpZ4kU79mmiZT5KIM7U4tBr83hY/edit#heading=h.m7f2jiwk8u11) for a comprehensive list of Academic Journals and News Outlets.
- [TrueSciPhi.org](https://truesciphi.org/) - Various comprehensive science, philosophy, and mathematics lists covering podcasts, Mastodon, and Twitter.
- [OpenCheck.is](https://opencheck.is/people) - Additional lists and a verification method for those migrating from Twitter.
- [StreetPass](https://streetpass.social/) - A browser extension that alerts you to Mastodon verification links on a Web site.
- [Why Educational Institutions Should Use and Teach Free Software](https://www.gnu.org/education/edu-why.en.html) - FOSS ethos for educators.

[▲ Top](#academics-on-mastodon-)

---

## Contribute

Contributions welcome! Feel free to add academic lists or new groups and submit a PR! Just make sure your additions are on topic. Feel free to reach out to us: [@hendrikerz@scholar.social](https://scholar.social/@hendrikerz) and [@perspektivbrocken@social.tchncs.de](https://social.tchncs.de/@perspektivbrocken)

## Contact

This list is primarily maintained by Hendrik Erz (Linköpings Universitet). Below you can find ways to contact me in case you have individual questions regarding this collection of lists, or if you would report a potential opt-in violation (or similar issues).

> [!CAUTION]
> This contact info is **not** meant to send me links to new lists. If you would like to add a list, please open a PR instead! In case that this somehow doesn't work for you, you can also [open an issue](https://github.com/nathanlesage/academics-on-mastodon/issues/new), state why the PR didn't work, and provide the link to the list (and optionally the form). I receive dozens of work-related emails via the address below, so by keeping everything list-related here on GitHub I can keep that separated. Thank you very much for your understanding.

- Email: [hendrik.erz@liu.se](mailto:hendrik.erz@liu.se)
- Mastodon: [@hendrikerz@scholar.social](https://scholar.social/@hendrikerz)
- Office address and further contact info on my website, [hendrik-erz.de](https://www.hendrik-erz.de/)

## License

This list (but none of the linked content) is licensed via CC BY-NC 4.0 International. Please read the [License file](https://github.com/nathanlesage/academics-on-mastodon/blob/main/LICENSE) for further details and exceptions from this license.
